Page MenuHomePhabricator

Restore normal project logo for vec.wikipedia (spent 10th anniversary)
Closed, ResolvedPublic

Description

Hi, now we should restore the normal project logo for our vec.wikipedia. You can use the latest version of this file (just updated): https://vec.wikipedia.org/wiki/File:Wiki.png
Thanks

Details

Related Gerrit Patches:
operations/mediawiki-config : masterNew logo for vec.wikipedia

Event Timeline

Vajotwo created this task.Apr 8 2016, 3:58 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptApr 8 2016, 3:58 PM
Dereckson added a subscriber: Dereckson.EditedApr 8 2016, 4:47 PM

When do you want the logo to be restored?

When do you want the logo to be restored?

You can restore it by now. Thanks

Dereckson claimed this task.Apr 8 2016, 5:37 PM
Dereckson triaged this task as Medium priority.
Dereckson added a subscriber: Krenair.

Do you have a local project consensus to rewrite the motto in lowercase?

Change 282396 had a related patch set uploaded (by Dereckson):
New logo for vec.wikipedia

https://gerrit.wikimedia.org/r/282396

Do you have a local project consensus to rewrite the motto in lowercase?

Here https://vec.wikipedia.org/wiki/Wikipedia:Ci%C3%A0co%C5%82e#10_ani:_.27sa_femo.3F you can find the discussion about it. Nobody has shown opposition to the proposal. But if you want I can change it. Let me know ...

Change 282396 merged by jenkins-bot:
New logo for vec.wikipedia

https://gerrit.wikimedia.org/r/282396

Mentioned in SAL [2016-04-11T23:17:29Z] <dereckson@tin> Synchronized static/images/project-logos/vecwiki.png: New logo for vec.wikipedia (and end of celebration logo) (Task T132185, [[Gerrit:282396]]) (duration: 00m 24s)

Dereckson closed this task as Resolved.Apr 12 2016, 12:37 AM